classdef (ConstructOnLoad) GammaCorrector < vision.GammaCorrector
%GammaCorrector video.GammaCorrector will be removed in a future release. 
%
%   See also vision.GammaCorrector.

%   Copyright 1995-2010 The MathWorks, Inc.
%   $Revision: 1.1.6.4 $Date: 2010/11/17 13:12:43 $

  methods
    function obj = GammaCorrector(varargin)
      obj@vision.GammaCorrector(varargin{:});
      % video.throwObsoletePackageWarning('GammaCorrector');
    end
  end
end
